Subject: Re: bug#50198: 27.2; 27.2; Crash in xwidget-webkit

From: Cyber Knight <[email-masked]>
Date: Thu, 26 Aug 2021 23:09:01 +0800

Okay so I just tried it and I got this as the output

?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0
?? ??:0

Apologies if it gets sent as a html mail.

On Thu, 26 Aug 2021, 22:34 Lars Ingebrigtsen, <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> > The node "Crashing" in the Emacs manual explains how to convert those
> > addresses into human-readable backtraces.  But the addr2line command
> > shown there must be run on the OP's machine for the output to make any
> > sense.
>
> Thanks; I had totally forgotten about the addr2line thing.
>
> Cyber Knight, can you try the recipe in the "Crashing" node in the Emacs
> manual?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>